Запомняне

» Здравейте
[ Вход :: Регистриране ]
  • Страница 1 от 15 Skip to Page:
  • 1
  • 2
  • 3
  • 4
  • 5
  • Next Page
  • Last Page
Тема: помощ за Ubuntu, нов съм но искам да се науча.
Мнение #1 Skip to the next post in this topic.
Написано на: Март 08 2006, 23:19
dkirev

No avatar chosen




Група: Li fans
Мнения: 1
Регистриран: Март 2006

Оценка: няма

Offline
здравейте, моля за помощ. нов съм но искам да се науча .  инсталирах Ubuntu 5.10 и искам да инсталирам licq и skype от сорс или пакети но нещо не става. моля за помощ  :60;
Контакти:  dkirev
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Март 09 2006, 01:07
rouzy

Avatar




Група: Li fans
Мнения: 94
Регистриран: Февруари 2006

Оценка: няма

Offline
Здравей,аз също съм с Убунту5.10 и ако това ще те успокои и аз все още се уча, но имах почти същите проблеми и мисля, че мога да ти помогна с информация. Има една програма,казва се  automatix,тя ще ти позволи да си инсталираш много от приложенията които ти трябват,вкл.Skype и licq.След като го инсталираш,стартираш го и търсиш каквото ти трябва.Аз така направих и имам програмите които ми трябват. Но понеже не съм чак толкова веща,ще помоля и някой по-опитен да се включи. :) Не се тревожи,тук всички се учим!!!

Човек се учи докато е жив и греши също толкова!


MyFreeSoft
Българския Дебиан Блог
Контакти:  rouzy
WEB  
Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Март 09 2006, 01:25
quintessence

Avatar




Група: Li psychos
Мнения: 813
Регистриран: Август 2005

Offline
dkirev,здравей :) евнтуално да кажеш възникналите грешки при инсталирането на въпросните приложения ?  :) принципно не е лошо да погледнеш FAQ и на 2те приложения,споменати от теб , но все пак кажи точно възниканлия проблем ... грешка при компилиране или инсталиране ? etc ..   :)
Контакти:  quintessence

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #4 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Март 09 2006, 01:26
phantomlord
Phantom Lord
Avatar




Група: Li maniacs
Мнения: 665
Регистриран: Август 2005

Оценка: няма

Offline
А за какво ти е да инсталираш licq от сорс?
Направо изпълни:
Цитат:


apt-get install licq

Покажи какво имаш в /etc/apt/sources.list
Най-вероятно там ще са необходими корекции.
Колкото до Skype, инсталация е излишна.
Просто сваляш
това, разархивираш го и кликаш иконата на skype.

Debian lenny/sid, 2.6.24-phantomlord, KDE 3.5.9
http://myfreesoft.net/phpBB2/index.php?c=7
The knowledge is to be shared...
Помогни си сам, за да ти помогне и Господ
Контакти:  phantomlord

  • AOL  AOL:
  • ICQ  ICQ: 322393169
  • MSN  MSN:
  • YIM  Yahoo IM:
Мнение #5 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Март 09 2006, 01:29
phantomlord
Phantom Lord
Avatar




Група: Li maniacs
Мнения: 665
Регистриран: Август 2005

Оценка: няма

Offline
Най-вероятно повечето хранилища в /etc/apt/sources.list са коментирани. Трябва да се разкоментират, като се махне символа # преди всеки ред започващ с deb.
После се изпълнява:
Код: 
apt-get update

За инсталиране на допълнителен софтуер от хранилищата на Ubuntu препоръчвам Synaptic - графичен интерфейс на apt-get.

Debian lenny/sid, 2.6.24-phantomlord, KDE 3.5.9
http://myfreesoft.net/phpBB2/index.php?c=7
The knowledge is to be shared...
Помогни си сам, за да ти помогне и Господ
Контакти:  phantomlord

  • AOL  AOL:
  • ICQ  ICQ: 322393169
  • MSN  MSN:
  • YIM  Yahoo IM:
Мнение #6 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Март 13 2006, 17:59
dkirev
Нерегистриран










благодаря за отделеното време, но нещо не става работата, опитвам да инсталирам licq и виждам следната грешка:
root@drago:/usr/local/share/licq-1.3.2# ./configure
checking build system type... i686-pc-linux-gnuoldld
checking host system type... i686-pc-linux-gnuoldld
checking target system type... i686-pc-linux-gnuoldld
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... no
checking for gcc... no
checking for cc... no
checking for cc... no
checking for cl... no
configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details.
моля за помощ
Контакти:  dkirev

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #7 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Март 13 2006, 18:18
bg_talibana

Avatar




Група: Li fans
Мнения: 78
Регистриран: Януари 2006

Оценка: няма

Offline
Трябва да си намериш gcc..обаче не знам къде има .deb пакети.. (:
Потърси в google (;

Направи това, което ти посочи phantomlord!
su -
apt-get install licq

Аз си го качих по подобен начин - yum - и само изтегли всички необходими пакети..


Редактирано от bg_talibana на Март 13 2006, 18:21

Goa, a treasured part of the world... A reflection of the beauty and tranquility of the Indian continent. A paradise for many, and much more than that for others.... A place where music is a second language and where people come together.
Контакти:  bg_talibana
WEB  
Мнение #8 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Март 13 2006, 19:17
aChkaTa

Avatar




Група: Li fans
Мнения: 72
Регистриран: Януари 2006

Оценка: няма

Offline
Цитат:  (dkirev @ Март 08 2006,23:19)

здравейте, моля за помощ. нов съм но искам да се науча .  инсталирах Ubuntu 5.10 и искам да инсталирам licq и skype от сорс или пакети но нещо не става. моля за помощ  :60;

по добре ползвай GAIM същото е като ICQ. LICQ-то е много бъгаво! на убунту съм от половин  година Скаип-а можеш да си го друпнеш от сайта skype.com там има версията за линукс . разархивираш стартираш и си готов ...
Контакти:  aChkaTa
WEB  
Мнение #9 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Март 13 2006, 21:38
phantomlord
Phantom Lord
Avatar




Група: Li maniacs
Мнения: 665
Регистриран: Август 2005

Оценка: няма

Offline
Цитат:  (Guest @ Март 13 2006,17:59)

благодаря за отделеното време, но нещо не става работата, опитвам да инсталирам licq и виждам следната грешка:.........

Не мога да разбера защо не се възползваш от apt-get и продължаваш да се опитваш да си компилираш licq от сорс. Излишно е.

Debian lenny/sid, 2.6.24-phantomlord, KDE 3.5.9
http://myfreesoft.net/phpBB2/index.php?c=7
The knowledge is to be shared...
Помогни си сам, за да ти помогне и Господ
Контакти:  phantomlord

  • AOL  AOL:
  • ICQ  ICQ: 322393169
  • MSN  MSN:
  • YIM  Yahoo IM:
Мнение #10
Skip to the previous post in this topic. Написано на: Март 13 2006, 23:52
YouCantSeePhill

Avatar




Група: Li fans
Мнения: 3
Регистриран: Март 2006

Оценка: няма

Offline
gcc пакета си го има в Ubuntu но не е инсталиран отиди в SYSTEM >> ADMINISTRATION >> SYNAPTIC >> намери пакета build-essential и го инсталирай и ще имаш gcc
Пожелавам ти успех в научаването на Ubuntu :)


Редактирано от YouCantSeePhill на Март 13 2006, 23:57
Контакти:  YouCantSeePhill
WEB  
Общо 141 отговор(а) от Март 08 2006, 23:19 до сега
  • Страница 1 от 15 Skip to Page:
  • 1
  • 2
  • 3
  • 4
  • 5
  • Next Page
  • Last Page

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums